Aller au contenu


Photo
- - - - -

W2k et explorer!


  • Veuillez vous connecter pour répondre
11 réponses à ce sujet

#11 Laubean

Laubean

    Mega Power Extrem Member

  • Membres
  • 8 540 messages

Posté 24 mai 2001 - 07:24

Info : j'ai installe le service pack2 et il semblerait que ca se soit arrange, tant mieux!
  • 0

PUBLICITÉ

    Annonces Google

#12 Mad Martigan

Mad Martigan

    Junior Member

  • Membres
  • 11 messages

Posté 28 mai 2001 - 05:08

En fait, j'aurais plutot tendance à te conseiller le contraire de tous les autres. Reste en IE-5.0. Les 5.5 et 6.0 sont développés pour le Win9x, et donc par particulièrement stables sous Win2k. J'ai une installe toute bab Win2k-Pro (SP1) et IE5.0, tout cela tourne sans jamais planter depuis plus de 6 mois.

Ca ne sert à rien de se jetter dans la course effrénée à la nouveauté. PLUS récent signifie souvent MOINS débuggué.



A+

Mad
  • 0









Sujets similaires :     x